UPDATE-FIRMWARE-BROADCOM-FACETIMEHD(8)

NAME
update-firmware-broadcom-facetimehd - program to get the newest Broadcom Facetime HD firmware

SYNOPSIS
update-firmware-broadcom-facetimehd --install
update-firmware-broadcom-facetimehd --uninstall

DESCRIPTION
The program update-firmware-broadcom-facetimehd takes care of downloading last Facetime HD firmware from Apple and store it on filesystem so that it can be used by kernel driver.

A copy of the downloaded firmware is saved in /var/cache/firmware-broadcom-facetimehd for later reuse.

The program firmware-broadcom-facetimehd is used in the postinst and prerm scripts of the Debian package, but this program can also be run manually by root.

OPTIONS

--install
    To install, update or remove the Facetime HD firmware

--uninstall
    To remove the Facetime HD firmware.

--verbose
    Produce detailed information about what's happening.

--quiet
    Produce no informational output.

SEE ALSO

https://github.com/patjak/bcwc_pcie
    Linux driver for Facetime HD homepage